@media (max-width: 767px) {
    /*header*/
    html, body{
        background:none !important;
        width: 100%;
        overflow-x: hidden;
    }
    body {
        min-width: 100%;
    }
    .hndawb,
    .nav li img,.comm_topLink,.search,.top,#jhjgg,#topSystemBtn_id{
        display:none!important;
    }
    .header{
        width:100%;
        height:auto;
        background: url(../img/2015daj-header-bg.jpg) no-repeat 
 36% 0%;
        background-size: 237%;
    }
    #collect{
        display:none;
    }
    .header .logo{
        display: flex;
        align-items: center;        
        margin: 0;
        width: 75%;
        padding:15px;
    }
    .header .logo img{
        height: auto;
        width: 100%;
    }
    .nav{
        width:100%;
        height:auto;
        margin:0; 
    }
    .nav ul{
        padding-left:0;
        overflow: hidden;
    }
    .nav li{
        width: 33.33%;
        text-align:center;
        background-color: #0068b7;
        height:40px;
        line-height:40px;
        margin:0;
        box-sizing: border-box;
        border-width: 1px;
        border-style: solid;
        border-color: rgba(255, 255, 255, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(255, 255, 255, .1);
        }
    .nav li a{
        padding:0;
        Color:#fff;
        display:block;
         }
    .nav li a+voice{
        display:none;
    }
    .main{
        width:100%;
        height:auto;
    }
    .picBox{
        height:auto;
        background:none;
        padding-bottom:0;
        display:flex;
        flex-wrap:wrap;
    }
    .slideBox, .slideBox .bd{
        width: 100%;
        height: auto;
    }
    .slideBox .bd ul{
        width:auto!important;
        height: auto!important;
        padding-bottom: 67%;
        overflow: hidden;
    }
    .slideBox .bd li,
    .slideBox .bd li a,
    .slideBox .bd li img{
        width: 100%!important;
        height: 100%!important;
    }
    .slideBox .hd{
        right:2px;
        bottom:14px;
    } 
    .slideBox .bd li p{
        text-indent:5px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        height:40px;
        line-height:40px;
        width: 100%;
        padding-left: 1em;
        padding-right: 80px;
        font-size:12px;
        box-sizing:border-box;
    }
    .xdzx{
        width:100%;
        float:none;
        margin-top:0;
    }
    .xdzx .news_list{
        margin:0; 
        padding-bottom:0;
    }
    .xdzx h3{
        padding:5px 0 0;
    }
    .xdzx h3 a{
        line-height:2;
    }
    .xdzx p.describe{
        padding-right:15px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        margin:0;
        text-align:right;
    }
    .xdzx p.describe a{
        float:none;
    }
    .xdzx p.describe span{
        line-height:2;
        float:none;
    }
    .border{
        border:0;
    }
    .news_list li{
        margin:0 15px;
        display:flex;
        overflow:hidden;
    }
    .news_list li a{
        flex:1;
    }
    .news_list li .date{
        padding-left:10px;
    }
    .xdzx .news_list li a{
        float:none;
        display:inline-block;
    }
    .contentWrap{
        margin-top:0;
    }
    .contentLeft{
        width:100%;
        float:none;
    }
    .wt250{
        width:100%;
    }
    .fl{
        float:none;
    }
    .news_title{
        text-align:left!important;
    }
    .news_title h2{
        float:none;
        display:inline-block;
    }
    .sub-list > ul{
        padding:0;
    }
    .sub-list li{
        margin:5px;
    }
    .file{
        text-align:center;
        width:90%;
        margin:0 5%;
    }
    .file img{
        width: 100%!important;
        height: auto!important;
    }
    .news_title a[href="/sdaj/bsfw_70987/xzzq/index.html"]{
        margin-left:18px;
    }
    .dczj ul{
        padding-top:12px;
    }
    .topics li{
        height:auto;
        line-height:0;
        background:none;
    }
    .topics li a img{
        width:100%!important;
        height:auto!important;
    }
    .contentRight{
        width:100%;
        float:none;
        background:none;
    }
    .ml20{
        margin-left:0;
    }
    .wt395,.wt454{
        width:100%;
    }
    .jcdt .active, .bzgf .active, .zzqy .active{
        display:inline-block;
    }
    .news_list{
        margin:5px 0;
        width:100%;
    }
    .ad-banner{
        display:none;
    }

    .wsbs{
    }
    .show{
        width:100%;
        margin-top:0;
    }
    .show-list{
        width:100%;
        padding-top:0;
    }
    .show-list li{
        box-sizing:border-box;
        margin:0;
        width:50%;
        padding:5px;
    }
    .show-list li p{
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .show-list img{
        width:100%;
        border:0;
    }
    .pic-link{
        width:100%;
        float:none;
        margin-top:10px;
    }
    .pic-link ul{
        width:100%;
    }
    .pic-link li{
        height:auto!important;
        width: 100%;
    }
    .pic-link li img{
        width:100%!important;
        margin-left:0;
        height: auto!important;
    }
    .friend_link_box{
        display:none;
    }
    
    /*list-xhyqk*/
    .i-main-header{
        width:100%;
    }
    .i-main-zt,.currentPosition,.tyl-main{
        margin-top:0;
    }
    .tyl-main-top{
        border-bottom:2px solid #3d79ac;
        padding:0 20px;
        height:40px;
        line-height:40px;
    }
    .currentPosition{
        padding:0;
    }
    .tyl-main-top span,.tyl-main-top a,.currentPosition span,.currentPosition a{
        Color:#707070;
    }
    .tyl-main-top >voice{
        Color:#707070;
    }
    .lb_main_ch,.lb_bottom,.lb_top,.i-main-zt-center,#xxgk_midNav,.tyl-main-center{
        display:none;
    }
    .lb_main{
        background:none;
        min-height:0;
    }
    .lb_main_nav{
        padding:0;
        overflow-x:auto;
    }
    .lb_main_nav ul li{
        border:0;
        float:left;
        width:auto;
        padding:0 5px;
        box-sizing:border-box;
        background:none!important;
    }
    .lb_main_nav ul li a[href="/sdaj/hdjl_70990/index.html"],.lb_main_nav ul li a[href="/sdaj/bsfw_70987/index.html"]{
        display:none;
    }
    .tyl-main-left{
        float:none;
        display:inline-block;
        width:100%;
    }
    .tyl-main-right{
        width:100%;
        float:none;
    }
    .tyl-main-right-title span{
        float:none!important;
    }
    .tyl-main-right-list-a li{
        margin: 0 15px;
        display:flex;
        overflow:hidden;
        padding:0
    }
    .tyl-main-right-list-a li a{
        max-width:none;
        order:-1;
        flex:1;
        overflow:hidden;
        text-overflow:ellipsis;
        white-space:nowrap;
    }
    .tyl-main-right-list-a li span{
        padding-left:10px;
    }

    /*list-xxgk*/
    .xgl-main{
        width:100%;
        float:none;
    }
    .xgl-main-a-footer{
        width:100%;
    }
    .xgl-main .xgl-main-a:nth-child(2) .xgl-main-a-footer{
        padding-left:0;
    }
   .xgl-main .xgl-main-a:nth-child(2) .xgl-main-a-footer ul{
        text-align:center;       
    }
    .xgl-main-cba{
        padding-left:100px;
        background:url(../img/xgl-2.png) no-repeat 60px 8px;
    }
    .xgl-main-cb{
        margin: 10px 0px;
    }
    .xgl-main-ca{
        margin:0 20px;
        background:#e0ebf4 url(../img/xgl-1.png) no-repeat 60px 8px;
        padding-left:100px;
    }
    .xgl-main-cc{
        margin:0 20px;
        padding-left:100px;
        background:#e0ebf4 url(../img/xgl-3.png) no-repeat 60px 8px;
    }
    .xgl-main-cd{
        margin:0 20px;
        padding-left:100px;
        background:#e0ebf4 url(../img/xgl-4.png) no-repeat 60px 8px;
    }
    .j-nav-menu{
        border:0;
    }
    .i-main-zt-right{
        float:none;
        width:100%;
    }
    .xgl-main-right{
        margin-bottom:0;
    }
    .i-main-zt-right-list-left{
        float:none;
        margin-top:20px;
    }
    .i-main-zt-right-list-left-title{
        width:100%;
    }
    .i-main-zt-right-list-right{
        margin-top:20px;
    }
    .i-main-zt-right-list-left-list{
        width:100%!important;
        margin-top:0;
        padding:0;
    }
    .i-main-zt-right-list-left-list ul li{
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        padding:0 10px;
    }
    .i-main-zt-right-list-left-list ul li a{
        float:none!important;
    }
    .i-main-zt-right-list-right-title{
        width:100%;
        background:url(../img/i-main-right-1.gif) no-repeat;
    }
    .i-main-zt-right-list-right-list{
        width:100%!important;
        margin-top:0;
        padding:0;
    }
    .i-main-zt-right-list-right-list ul li{
        padding:0 10px;
        box-sizing:border-box;
    }
    .i-main-zt-right-list-right-list ul li a{
        overflow:hidden;
        white-space:nowrap;
        text-overflow:ellipsis;
        max-width:65%;
    }

    /*list-page*/
    .paging_wrap.right {
        clear: both;
        text-align: center !important;
        padding:10px 0;
    }
    #paging{
        display: inline-block;
        float: none;
    }
    #paging > .page_index {
        margin: 0;
    }

    #paging > .end_page,
    #paging > .home_page,
    .total_count {
        display: none;
    }

    #paging > .page_index .current {
        display: block;
        margin: 0 3px;
    }
    
    /*list-wszt*/
    .typl-main-right-list-a{
        margin:0;
    }
    .typl-main-right-list-a li{
        float:none;
        width:47%;
        display:inline-block;
        margin-left:6px;
    }
    .typl-main-right-list-a li img{
        width:100%;
    }
    .typl-main-right-list-a li span{
        width:auto;
    }

    /*list-zcjd*/
    .tyl-main-right .table{
        table-layout:fixed;
    }
    .tyl-main-right .table thead,.tyl-main-left-treeview,.tyl-main-left-title{
        display:none;
    }
    .tyl-main-right .table td[align="center"]:first-child{
        display:none;
    }
    .tyl-main-right .table td[align="center"]:last-child{
        text-align:right;
    }
    .tyl-main-right .table tbody tr td{
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        text-align:left;
    }
    .tys-main-zt table td{
        font-size:14px!important;
    }

    /*list-lxyz*/
    .MainContainer{
        padding-top:0;
    }
    .MainContainer .HeaderTopic{
        padding:0;
    }
    .MainContainer .HeaderTopic .content{
        padding-top:5px!important;
        padding-bottom:5px!important;
        padding-left:10px;
        padding-right:10px;
    }
    .MainContainer .NewsImgIntroList{
        margin-top:10px;
    }
    .MainContainer .BlockTitle{
        line-height:2;
    }
    .BlockTitle .morelink{
        margin-top:3px;
    }
    .NewsImgIntroList .imgwlist{
        padding:5px;
    }
    .NewsImgIntroList .imgwlist .importlist ul li{
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .NewsImgIntroList .imgwlist .importlist ul li a{
        line-height:2;      
    }
    .NewsImgIntroList .imgwlist .importlist ul li p{
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .NewsImgIntroList .imgwlist .importlist{
        padding-bottom:5px;
    }
    .CommendPeople .PeopleNews,.CommendPeople{
        margin-top:10px;
    }
    .CommendPeople .LineTitle{
        line-height:2;
    }
    .CommendPeople .LineTitle span{
        line-height:2;
        height:auto;
    }
    .CommendPeople .PeoplePics{
        padding:5px 10px;
    }
    .orbit-wrapper #featured.orbit a img{
        width:46%;
        margin:0 2px;
    }
    .PeopleNews ul.peoplenewslistt{
        padding:0 10px;
    }
    .PeopleNews ul.peoplenewslistt li a.title{
        line-height:2;
    }
    .PeopleNews ul.peoplenewslistt li p{
        height:auto;
    }
    .PeopleNews ul.peoplenewslistt li a.icon{
        padding-top:0;
        line-height:2;
    }
    .NewsList{
        padding:0 10px;
    }
    .NewsList ul li{
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        line-height:2;
    }
    .TwoNewsBlock,.LifeMedia{
        margin-top:10px;
    }
    .ScrollPics ul li{
        display:inline-block;
        margin-left:2px;
        width:48%;
    }
    .ScrollPics ul li img{
        width:100%;
    }
    .ScrollPics ul li span{
        width:100%;
    }

    /*detail-zmwyjdazg*/
    .tys-main{
        padding:0;
    }
    .tys-main-zt{
        padding:0;
    }
    .tys-main-zt>span{
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .tys-main-zt h3{
        padding:10px 15px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        font-size:16px;
    }

    .tys-main-zt-cb,.tys-main-zt-a span:not(:nth-child(2)){
        display:none;
    }
    .tys-main-zt-show{
        padding:0 15px;
    }
   .main_con_zw img,
    .main_content imgï¼Œ
    .main_con_zw iframe,
    .main_content videoï¼Œ
     #j-show-body img,
    .tys-main img,
    #j-show-body iframe,
    .tys-main iframe,
     #j-show-body video,
    .tys-main video {
        max-width:100%!important;
        height:auto!important;
    }
    .tys-main-zt-c{
        height:auto;
        line-height:3;
    }
    .tys-main-zt-ca{
        float:none;
        display:inline-block;
    }

    /*detail-jgld*/
    .xxwz-main-zt-a{
        padding:0;
        margin:10px 15px;
         
    }
    .xxwz-main-zt-a ul{
        padding:5px 0;
        display:flex;
        flex-wrap:wrap;
    }
    .xxwz-main-zt-a ul li{
        width:100%!important;
        overflow:hidden;
        text-overflow:ellipsis;
        white-space:nowrap;
        box-sizing:border-box;
        padding:5px 15px 
    }
    .xxwz-main-zt-a ul li:nth-child(6){
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .fzb-ldjs{
        margin-top:10px;
        margin-bottom:10px;
        height:auto;
    }
    .ldjs_pic{
        float:none;
        display:inline-block;
    }
    .ldjs_arr{
        float:none;
        display:inline-block;
    }
    
    .xxwz-main-zt-c{
        display:none;
    }

    /*detail-jgzn*/
    .jgxx_content .jgxx_div,.jgxx_content .jgxx_span{
        float:none;
        display:inline-block;
        width:auto;
        line-height:2;
    }

    
    /*detail-czxx*/
    .tys-main-zt p{
        width:100%!important;
    }
    .tys-main-zt table{
        width:auto!important;
    }
    .tys-main-zt .ldjs_arr{
        width:100%;
        text-align:center;
    }
    .ldjs_span,
    .ldjs_name{
        font-size:16px;
    }
    .ldjs_content{
        width:auto;
        margin:0 15px;
    }


    /*detail-dask*/
    .sub-nav{
        padding:5px 10px;
    }
    .sub-nav h3{
        line-height:2;
    }
    .month{
        padding:10px; 
    }
    .month li{
        float:none;
        display:inline-block;
        margin:5px 5px;
    }
    .journal-info .title{
        margin-left:0;
    }
    .journal-pic{
        display:none;
    }
    .journal-content{
        width:100%;
        margin:0;
        float:none;
    }
    .journal-content ul{
        padding:0 10px;
    }
    .journal-content h1{
        line-height:2;
    }
    .journal-content h2{
        line-height:2;
    }
    .journal-content p a,.journal-content p{
        line-height:2;
    }

    /*detail-dajs*/
    .tyl-main-right-list iframe{
        width:auto;
        height:auto;
        overflow-y:hidden!important;
        margin-top:5px;
    }

    /*footer*/
    .footer{
        padding: 0!important;
        vertical-align:middle;
        margin-left:0!important;
        text-align:center!important;
        margin-top:20px;
        height:auto!important;
    }
    .footer div{
        width:100%!important;
    }
   .footer .gov_ico{
       display:none;
   }
   #_span_jiucuo{
       display:none;
   }
   .footer  p {
       margin-left:0!important;
       float:none!important;
       padding:10px 15px!important;
       height:auto;
       line-height:2!important;
       text-align: center;
       vertical-align:middle;
   }
}

@media (max-width: 767px) {
    /* phone style */
    .nav li a{
        font-size:14px;
    }
    .title li,.title li.active, .title h2{
        padding:0 5px!important;
    }
    .bzgf .title li:nth-child(4),
    .bzgf .title li:nth-child(3),
    .bzgf .title li:nth-child(2){
        margin:10px 0 0 0;
    }
    .xdzx h3 a{
        font-size:16px;
    }
    .Hj-EasyRead-Container{
        display:none;
    }
    .i-main-zt-right-list-right-list ul li{
        margin: 0 15px;
        display:flex;
        overflow:hidden;
        padding:0;
    }
    .i-main-zt-right-list-right-list ul li a{
        max-width:none;
        order:-1;
        flex:1;
        overflow:hidden;
        text-overflow:ellipsis;
        white-space:nowrap;
    }
    .i-main-zt-right-list-right-list ul li span{
        padding-left:10px;
    }
    .i-main-zt-right-list-left-list ul li{
        margin: 0 15px;
        display:flex;
        overflow:hidden;
        padding:0;
    }
    .i-main-zt-right-list-left-list ul li a{
        max-width:none;
        order:-1;
        flex:1;
        overflow:hidden;
        text-overflow:ellipsis;
        white-space:nowrap;
    }
    .i-main-zt-right-list-left-list ul li span{
        padding-left:10px;
    }
}

